<?xml version="1.0" ?>
<SmellBaseline>
  <ManuallySuppressedIssues/>
  <CurrentIssues>
    <ID>FunctionOnlyReturningConstant:TalkNativeFacade.kt$TalkNativeFacade$fun nativeShellReady(): Boolean</ID>
    <ID>ImportOrdering:TalkNativeCallLauncher.kt$import android.app.Activity import android.content.Context import android.content.Intent import android.util.Log import android.widget.Toast import ru.f7cloud.talk.activities.CallActivity import ru.f7cloud.talk.services.CallForegroundService import ru.f7cloud.talk.utils.bundle.BundleKeys import ru.f7cloud.talk.utils.singletons.ApplicationWideCurrentRoomHolder import ru.f7cloud.talk.utils.bundle.BundleKeys.KEY_CONVERSATION_DISPLAY_NAME import ru.f7cloud.talk.utils.bundle.BundleKeys.KEY_CONVERSATION_NAME import ru.f7cloud.talk.utils.bundle.BundleKeys.KEY_IS_MODERATOR import ru.f7cloud.talk.utils.bundle.BundleKeys.KEY_RECORDING_STATE import ru.forbion.f7cloud.core.auth.AuthSession</ID>
    <ID>ImportOrdering:TalkVendorUserSync.kt$import android.content.Context import android.util.Log import ru.f7cloud.talk.application.F7cloudTalkApplication import ru.f7cloud.talk.f7cloud.F7TalkUserSync import kotlinx.coroutines.Dispatchers import kotlinx.coroutines.runBlocking import ru.forbion.f7cloud.core.auth.AuthSession</ID>
    <ID>NoUnusedImports:TalkPushBridge.kt$ru.forbion.f7cloud.feature.talknative.TalkPushBridge.kt</ID>
  </CurrentIssues>
</SmellBaseline>
